<?PHP

#
#   FILE:  SPT--DeleteSavedSearch.php
#
#   FUNCTIONS PROVIDED:
#       (none)
#
#   FUNCTIONS EXPECTED:
#       (none)
#
#   FORM FIELDS EXPECTED:
#       (none)
#
#   Part of the Scout Portal Toolkit
#   Copyright 2005 Internet Scout Project
#   http://scout.cs.wisc.edu
#

if ($User->IsLoggedIn())
{
    $SearchId = $_GET["SearchId"];
    $UserId = $User->Get("UserId");

    if ($SearchId)
    {
        $DB->Query("DELETE FROM UserSearch WHERE UserId = \"".$UserId."\" AND SearchId = \"".$SearchId."\"");
    }
}

$AF->SetJumpToPage("SavedSearch");
    
?>
